Subject: Ardmore facilities
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], legal <[email-masked]>, [email-masked], [email-masked]
Date: Thu, 27 Dec 2001 10:04:25 -0800 (PST)

As a follow up to our meeting last week with Colleen on the Ardmore facility, I had a conversation this morningwith Richard Sanders concerning the status of the settlement negotiations with Dynegy concerning Northern Natural Gas. I understand from Richard that part of the settlement will be an agreement that will allow Enron Corp to continue to lease the Ardmore facility as a data center. 

I just wanted to remind everyone that the lease also needs to allow Enron to provide space to NETCO for its hardware during a transition period until NETCO can relocate its hardware to a new data center. 	The lease also needs to make it clear that access to the Ardmore facility needs to be under Enron's control.

Similarily the software license that Enron will retain covering all the Enron developed software will also need to provide that Enron can use the covered software to provide services to third parties such as AEP, Bridgeline and Northern Natural Gas.	If anyone has any questions, please give me a call.							

Anne C. Koehler
Sr. Counsel
Enron Wholesale Services
1400 Smith Street, EB3839
Houston, Texas  77002
Phone:  713/853-3448    Fax:  713/646-3393
[email-masked]